## ros-catkin-lint 1.6.0

=== debian/changelog ===
ros-catkin-lint (1.6.0-1) unstable; urgency=medium

  * [db16f2e] New upstream version 1.6.0

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 25 Feb 2019 13:01:59 +0100

ros-catkin-lint (1.5.6-1) unstable; urgency=medium

  * [1fb14bd] New upstream version 1.5.6
  * [e338b04] Add upstream metadata
  * [26cbb35] Bump Standards Version.
    No changes to the packaging required.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 12 Feb 2019 14:12:55 +0100

ros-catkin-lint (1.5.5-1) unstable; urgency=medium

  * [8ac4f1f] Check for PGP release signature
  * [dc6f484] New upstream version 1.5.5

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 28 Nov 2018 13:05:30 +0100

ros-catkin-lint (1.5.3-1) unstable; urgency=medium

  * Initial release for Debian. (Closes: #907144)
  * Python 2 version released for upstream compatibility.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 30 Aug 2018 11:22:22 +0200
