## ros-catkin-lint 1.6.1

=== debian/changelog ===
ros-catkin-lint (1.6.1-1) unstable; urgency=medium

  * [9250609] Remove Python 2 from build
  * [2b2a644] Update debian compat
  * [6905a47] New upstream version 1.6.1

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 02 Sep 2019 14:16:17 +0200
