=== debian/control ===
Source: ros-catkin-lint
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Timo Röhling <timo.roehling@fkie.fraunhofer.de>, Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, help2man,
               python3-all,
               python3-nose, python3-mock,
               python3-setuptools,
               python3-catkin-pkg, python3-rosdistro, python3-rospkg, python3-rosdep2
Homepage: https://github.com/fkie/catkin_lint
Vcs-Git: https://salsa.debian.org/science-team/ros-catkin-lint.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-catkin-lint
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.4.0
Rules-Requires-Root: no

Package: python3-catkin-lint
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-rospkg, python3-rosdep2, python3-rosdistro
Conflicts: python-catkin-lint
Description: Check Robot OS catkin packages for common errors (Python 3)
 This package is part of Robot OS (ROS). catkin_lint checks package
 configurations for the catkin build system of ROS. It runs a static analysis
 of the package.xml and CMakeLists.txt files in your package, and it will
 detect and report a number of common problems.
