## ros-catkin-lint 1.6.6

=== debian/changelog ===
ros-catkin-lint (1.6.6-1) unstable; urgency=medium

  * [8c70983] New upstream version 1.6.6
  * [44e7978] Mark transitional package as Multi-Arch: foreign
  * [cef767a] Bump standards version to 4.5.0
  * [79bc2d9] Fix header line in auto-generated man page
  * [ab7d9b1] Remove obsolete patch

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 10 Feb 2020 14:09:22 +0100

ros-catkin-lint (1.6.5-2) unstable; urgency=medium

  * Source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Jan 2020 09:04:27 +0100

ros-catkin-lint (1.6.5-1) unstable; urgency=medium

  * [68e407b] New upstream version 1.6.5
  * [622e6a3] Transition from library package
    catkin_lint is primarily a executable, so it should not be named like a
    library.
  * [4367b9c] Move to devel section
  * Move back to unstable; the unit test issue has been resolved.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 17 Jan 2020 14:53:26 +0100

ros-catkin-lint (1.6.4-3) experimental; urgency=medium

  * [886703d] Override failing OS detection code in rospkg

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 16 Dec 2019 13:19:56 +0100

ros-catkin-lint (1.6.4-2) experimental; urgency=medium

  * [6eb876e] Make test output more verbose to track build failure in buildd

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 16 Dec 2019 10:58:40 +0100

ros-catkin-lint (1.6.4-1) unstable; urgency=medium

  * [895c820] New upstream version 1.6.4

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 11 Dec 2019 17:46:25 +0100

ros-catkin-lint (1.6.3-1) unstable; urgency=medium

  * [93c13f7] New upstream version 1.6.3 (Closes: #945227)

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 25 Nov 2019 15:49:20 +0100

ros-catkin-lint (1.6.2-1) unstable; urgency=medium

  * [9278d57] Bump policy version.
    No changes required
  * [a031949] New upstream version 1.6.2

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 30 Oct 2019 14:10:03 +0100
