=== debian/rules ===
--- 
+++ 
@@ -18,12 +18,18 @@
 endif
 
 export PYBUILD_NAME=catkin-lint
+export PYBUILD_DESTDIR = debian/catkin-lint
+export PYBUILD_INSTALL_ARGS = --install-lib=/usr/share/catkin-lint
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_install:
+	dh_auto_install -O--buildsystem=pybuild
+	mv debian/catkin-lint/usr/bin/catkin_lint debian/catkin-lint/usr/share/catkin-lint/run
 
 override_dh_installman: debian/catkin_lint.1
 	dh_installman -O--buildsystem=pybuild
 
 debian/catkin_lint.1: src/catkin_lint/__init__.py
-	PYTHONPATH=src python3 -m catkin_lint --help | help2man -N -n "check catkin packages for common errors" --version-string="$(actual_version)" -h- cat | sed -e 's/\<cat\>\|\<__main__\.py\>/catkin_lint/g' > $@
+	PYTHONPATH=src python3 -m catkin_lint --help | help2man -N -n "check catkin packages for common errors" --version-string="$(actual_version)" -h- cat | sed -e 's/\<cat\>\|\<__main__\.py\>/catkin_lint/g' -e 's/\<CAT\>/CATKIN_LINT/g' > $@
