=== debian/tests/control ===
Test-Command: catkin_lint --version
Restrictions: allow-stderr
Depends: catkin-lint
