## ros-catkin-lint 1.6.10

=== debian/changelog ===
ros-catkin-lint (1.6.10-1) unstable; urgency=medium

  * [b16ea74] Add second signing key
  * [bb2dfad] New upstream version 1.6.10
  * [0f3adc0] Use upstream manual page

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 26 Jun 2020 22:41:54 +0200

ros-catkin-lint (1.6.9-1) unstable; urgency=medium

  * [9d9a7e7] New upstream version 1.6.9
  * [7e54b6d] Bump to debhelper compat 13
  * [9ab4eaa] Run full test suite from autopkgtest
  * [c6307b6] Use dh-sequence-python3 instead of dh-python

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 16 Jun 2020 23:11:01 +0200

ros-catkin-lint (1.6.8-1) unstable; urgency=medium

  * [aa122d7] New upstream version 1.6.8

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 13 Apr 2020 11:15:06 +0200

ros-catkin-lint (1.6.7-1) unstable; urgency=medium

  * [4924baa] New upstream version 1.6.7

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 27 Mar 2020 12:23:20 +0100
