=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 export PYBUILD_INSTALL_ARGS = --install-lib=/usr/share/catkin-lint
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=pybuild
@@ -31,5 +31,5 @@
 override_dh_installman: debian/catkin_lint.1
 	dh_installman -O--buildsystem=pybuild
 
-debian/catkin_lint.1: src/catkin_lint/__init__.py
-	PYTHONPATH=src python3 -m catkin_lint --help | help2man -N -n "check catkin packages for common errors" --version-string="$(actual_version)" -h- cat | sed -e 's/\<cat\>\|\<__main__\.py\>/catkin_lint/g' -e 's/\<CAT\>/CATKIN_LINT/g' > $@
+debian/catkin_lint.1: catkin_lint.pod
+	pod2man --release="$(actual_version)" --center="Robot OS" catkin_lint.pod > debian/catkin_lint.1
