=== debian/tests/control ===
Tests: run-binary run-unit-tests
Depends: catkin-lint, python3-nose, python3-mock
Restrictions: allow-stderr
