## ros-catkin-lint 1.6.12

=== requirements.txt ===
catkin_pkg
lxml
rosdep
rosdistro
configparser<5;python_version<"3"
