=== debian/changelog ===
ros-catkin-lint (1.6.12-1) unstable; urgency=medium

  * [6db1ba1] New upstream version 1.6.12

 -- Timo Röhling <timo@gaussglocke.de>  Tue, 12 Jan 2021 18:03:42 +0100

ros-catkin-lint (1.6.11-1) unstable; urgency=medium

  * [4f7d6ca] New upstream version 1.6.11
  * [0ff027f] Clean up d/rules
  * [6393979] Update maintainer email address
  * [5a993f6] Mark superficial autopkgtest as such

 -- Timo Röhling <timo@gaussglocke.de>  Thu, 12 Nov 2020 22:19:36 +0100
