=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Timo Röhling <timo.roehling@fkie.fraunhofer.de>, Jochen Sprickerhof <jspricke@debian.org>
+Uploaders: Timo Röhling <timo@gaussglocke.de>, Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, help2man,
                python3-all,
                python3-nose, python3-mock,
