=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/catkin-lint-$1\.tar\.gz/,\
pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1.tar.gz.asc/ \
     https://github.com/fkie/catkin_lint/releases .*/?(\d+\.\d+\.\d+)\.tar\.gz
