## ros-catkin-lint 1.6.16

=== debian/changelog ===
ros-catkin-lint (1.6.16-1) unstable; urgency=medium

  * [c11fa77] New upstream version 1.6.16

 -- Timo Röhling <roehling@debian.org>  Mon, 10 Jan 2022 14:53:33 +0100

ros-catkin-lint (1.6.15-2) unstable; urgency=medium

  * [ec121e6] Switch to nose2 for unit tests
  * [919c6c7] Bump Standards-Version to 4.6.0
  * [ae9c6ca] Add Debian Robotics Team to uploaders

 -- Timo Röhling <roehling@debian.org>  Thu, 11 Nov 2021 14:00:05 +0100

ros-catkin-lint (1.6.15-1) unstable; urgency=medium

  * [7e9bf42] Fix d/watch to deal with changed Github URLs
  * [854f419] New upstream version 1.6.15
  * [6ab76f8] Bump Standards-Version to 4.5.1
  * [e8614bd] Update my email address in the Uploaders field
  * [c572bd7] Remove transitional python3-catkin-lint package

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Aug 2021 17:13:49 +0200
