=== debian/rules ===
--- 
+++ 
@@ -24,12 +24,11 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_auto_install:
-	dh_auto_install -O--buildsystem=pybuild
+execute_after_dh_auto_install:
 	mv debian/catkin-lint/usr/bin/catkin_lint debian/catkin-lint/usr/share/catkin-lint/run
 
-override_dh_installman: debian/catkin_lint.1
-	dh_installman -O--buildsystem=pybuild
+execute_before_dh_installman: debian/catkin_lint.1
+	true
 
 debian/catkin_lint.1: catkin_lint.pod
 	pod2man --release="$(actual_version)" --center="Robot OS" catkin_lint.pod > debian/catkin_lint.1
