=== debian/tests/control ===
Tests: run-binary
Depends: catkin-lint, python3-nose, python3-mock
Restrictions: superficial allow-stderr

Tests: run-unit-tests
Depends: catkin-lint, python3-nose, python3-mock
Restrictions: allow-stderr
