## ros-catkin-lint 1.6.18

=== debian/changelog ===
ros-catkin-lint (1.6.18-2) unstable; urgency=medium

  * [1627ed6] Migrate autopkgtest to nose2

 -- Timo Röhling <roehling@debian.org>  Mon, 22 Aug 2022 14:45:34 +0200

ros-catkin-lint (1.6.18-1) unstable; urgency=medium

  * [ea2494a] New upstream version 1.6.18
  * [5a59bda] Properly clean after build
  * [f21d982] Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Wed, 03 Aug 2022 13:41:48 +0200

ros-catkin-lint (1.6.17-2) unstable; urgency=medium

  * [95fa1ea] Append /usr/share to ROS_PACKAGE_PATH

 -- Timo Röhling <roehling@debian.org>  Mon, 16 May 2022 23:12:05 +0200

ros-catkin-lint (1.6.17-1) unstable; urgency=medium

  * [ef640da] New upstream version 1.6.17

 -- Timo Röhling <roehling@debian.org>  Mon, 14 Mar 2022 22:27:09 +0100
