=== debian/control ===
Source: ros-catkin-lint
Section: devel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Timo Röhling <roehling@debian.org>,
 Jochen Sprickerhof <jspricke@debian.org>,
 Debian Robotics Team <team+robotics@tracker.debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 perl,
 python3-all,
 python3-catkin-pkg,
 python3-lxml,
 python3-mock,
 python3-nose2,
 python3-rosdep2,
 python3-rosdistro,
 python3-rospkg,
 python3-setuptools,
 python3-setuptools-scm,
Homepage: https://github.com/fkie/catkin_lint
Vcs-Git: https://salsa.debian.org/science-team/ros-catkin-lint.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-catkin-lint
Standards-Version: 4.6.1
Rules-Requires-Root: no

Package: catkin-lint
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-rospkg, python3-rosdep2, python3-rosdistro
Description: Check Robot OS catkin packages for common errors
 This package is part of Robot OS (ROS). catkin_lint checks package
 configurations for the catkin build system of ROS. It runs a static analysis
 of the package.xml and CMakeLists.txt files in your package, and it will
 detect and report a number of common problems.
