=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,11 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-actual_version:=$(shell PYTHONPATH=src python3 -c "from catkin_lint import __version__; print(__version__)")
-debianized_version:=$(subst a,~a,$(subst b,~b,$(actual_version)))
-
-ifneq ($(DEB_VERSION_UPSTREAM),$(debianized_version))
-$(error Package version $(DEB_VERSION_UPSTREAM) does not match actual version $(debianized_version))
-endif
-
-export PYBUILD_NAME=catkin-lint
+export PYBUILD_NAME = catkin-lint
 export PYBUILD_DESTDIR = debian/catkin-lint
 export PYBUILD_INSTALL_ARGS = --install-lib=/usr/share/catkin-lint
+
+export SETUPTOOLS_SCM_PRETEND_VERSION = $(DEB_VERSION_UPSTREAM)
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -31,4 +26,4 @@
 	true
 
 debian/catkin_lint.1: catkin_lint.pod
-	pod2man --release="$(actual_version)" --center="Robot OS" catkin_lint.pod > debian/catkin_lint.1
+	pod2man --release="$(DEB_VERSION_UPSTREAM)" --center="Robot OS" catkin_lint.pod > debian/catkin_lint.1
