## ros-catkin-lint 1.6.22

=== debian/changelog ===
ros-catkin-lint (1.6.22-1) unstable; urgency=medium

  * [93b0205] New upstream version 1.6.22
  * [4157e06] Refresh patches
    - Drop 0003-Ignore-failure-to-fetch-manifest-in-build-check.patch
      (merged upstream)
  * [ce84be0] Drop B-D on python3-tomli

 -- Timo Röhling <roehling@debian.org>  Tue, 31 Jan 2023 23:36:59 +0100

ros-catkin-lint (1.6.21-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * [f76bc0d] Drop unused build dependency

  [ Timo Röhling ]
  * [cbf23ca] New upstream version 1.6.21
  * [49c879b] Use autopkgtest-pkg-pybuild
  * [e1c1528] Bump Standards-Version to 4.6.2
  * [d94e07f] Depend on python3-tomli on behalf of python3-setuptools-scm

 -- Timo Röhling <roehling@debian.org>  Wed, 04 Jan 2023 23:35:27 +0100

ros-catkin-lint (1.6.20-1) unstable; urgency=medium

  * [34580ca] New upstream version 1.6.20

 -- Timo Röhling <roehling@debian.org>  Fri, 25 Nov 2022 09:55:26 +0100

ros-catkin-lint (1.6.19-2) unstable; urgency=medium

  * [2713dd2] Handle Debian-specific ROS 1/ROS 2 hybrid packages

 -- Timo Röhling <roehling@debian.org>  Sun, 02 Oct 2022 19:00:27 +0200

ros-catkin-lint (1.6.19-1) unstable; urgency=medium

  * [216fce0] Fix d/watch
  * [0c7bdff] New upstream version 1.6.19

 -- Timo Röhling <roehling@debian.org>  Wed, 28 Sep 2022 16:46:14 +0200
