=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  Debian Robotics Team <team+robotics@tracker.debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-python (>= 5.20221230),
  dh-sequence-python3,
  perl,
  python3-all,
  python3-catkin-pkg,
  python3-lxml,
- python3-mock,
  python3-nose2,
  python3-rosdep2,
  python3-rosdistro,
@@ -23,7 +23,8 @@
 Homepage: https://github.com/fkie/catkin_lint
 Vcs-Git: https://salsa.debian.org/science-team/ros-catkin-lint.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-catkin-lint
-Standards-Version: 4.6.1
+Testsuite: autopkgtest-pkg-pybuild
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: catkin-lint
