=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,10 @@
 
 export SETUPTOOLS_SCM_PRETEND_VERSION = $(DEB_VERSION_UPSTREAM)
 
+ifeq ($(PYBUILD_AUTOPKGTEST),1)
+export PYTHONPATH = /usr/share/catkin-lint
+endif
+
 %:
 	dh $@ --buildsystem=pybuild
