=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz% \
 https://api.github.com/repos/fkie/catkin_lint/releases \
 tarball/(?:[^"]*?/)?@ANY_VERSION@
