## ros-catkin-lint 1.6.25

=== requirements.txt ===
catkin_pkg
lxml
rosdep
rosdistro
setuptools_scm
configparser<5;python_version<"3"
