=== debian/changelog ===
ros-catkin-lint (1.6.25-1) unstable; urgency=medium

  * [358780c] New upstream version 1.6.25

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 20:36:48 +0200

ros-catkin-lint (1.6.24-1) unstable; urgency=medium

  * [8be72cb] New upstream version 1.6.24

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 18:42:21 +0200

ros-catkin-lint (1.6.23-1) unstable; urgency=medium

  * [fbdde26] New upstream version 1.6.23
    - Fix FTBFS with Python 3.13 (Closes: #1082306)
  * [52d07ba] Mark ROS 1/ROS 2 hybrid package patch as Forwarded: not-needed
  * [9ff8641] Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Fri, 20 Sep 2024 13:47:58 +0200
