=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Vcs-Git: https://salsa.debian.org/science-team/ros-catkin-lint.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-catkin-lint
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: catkin-lint
