=== debian/tests/control ===
Tests: run-binary
Depends: catkin-lint
Restrictions: superficial allow-stderr
